package com.izouma.dingdong;


import org.junit.Test;

public class TimeTest {

/*    @Test
    public void test() {

        int midTime = 2 * 60;

        while (midTime > 0) {
            midTime--;
            long hh = midTime / 60 / 60 % 60;
            long mm = midTime / 60 % 60;
            long ss = midTime % 60;
            System.out.println("还剩" + hh + "小时" + mm + "分钟" + ss + "秒");
            try {
                Thread.sleep(1000);

            } catch (InterruptedException e) {
                e.printStackTrace();
            }
        }
        System.out.println("取消订单");


    }*/

}
